prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: libhs
Description: Intel(R) Hyperscan Library
Version: 5.4.2
Libs: -L${libdir} -lhs
Libs.private: 
Cflags: -I${includedir}/hs
